# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ammico', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='exposition',
            old_name='url_exalead',
            new_name='url_exalead_search',
        ),
        migrations.RenameField(
            model_name='slide',
            old_name='id_inventory',
            new_name='research_id',
        ),
        migrations.AddField(
            model_name='exposition',
            name='url_exalead_get_one',
            field=models.URLField(blank=True, max_length=2048),
        ),
    ]
